<!DOCTYPE html>
<html>
<head>
	<title>Contact</title>
  <link href="public/css/style.css" rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css?family=Slabo+27px" rel="stylesheet">
</head>
<body>
	<header>
    <img id="logo" src="public/img/logo.png" width="200px" />
    <nav>
      <ul>
        <a href="index.html"><li>Home</li></a>
        <a href="about.html"><li>About</li></a>
        <a href="contact.html"><li>Contact</li></a>
      </ul>
    </nav>
  </header>
  <section>
    <div id="contact">
      <h1>Hubungi Kami</h1>
      <div id="contactUs">
        <table>
          <tr>
            <td><strong>Kantor</strong></td>
            <td>di jalan belum di kantor</td>
          </tr>
          <tr>
            <td><strong>Nomor Telepon</strong></td>
            <td>08XX-XXXX-XXXX</td>
          </tr>
          <tr>
            <td><strong>Email</strong></td>
            <td>email@contoh.com</td>
          </tr>
        </table>
      </div>

      <h1>Kirimkan Pesan</h1>
      <div id="form">
        <form name="registration" class="register">
          <table width="100%">
            <tr>
              <td width="20%">Name</td>
              <td width="80%"><input name="name" id="name" /></td>
            </tr>
            <tr>
              <td>Email</td>
              <td><input name="email" id="email" /></td>
            </tr>
            <tr>
              <td>Jenis Kelamin</td>
              <td>
                <input type="radio" name="gender" id="male" value="laki-laki" />
                <label for="male">Laki-laki</label>
                <br>
                <input type="radio" name="gender" id="female" value="perempuan" />
                <label for="female">Perempuan</label>
              </td>
            </tr>
            <tr>
              <td>Pesan Anda</td>
              <td><textarea name="message" id="message"></textarea></td>
            </tr>
          </table>
              
          <input name="regbutton" type="button" class="button" value="Kirim" />
        </form>
        <br>
        <a href="index.html">Kembali Ke Index</a>
      </div>  
    </div>
  </section>
  <footer>
    <h5>copyright &copy; 2020 by Sanbercode</h5>
  </footer>
</body>
</html>